<html>
	<head>
		<title>Mexuar Communications | Corraleta ATP Architecture</title>
		<style type="text/css" media="all">@import "mexuar.css";</style>
	</head>
	<body>
		<div id="page">
			<div id="header">
				<img src="logo.jpg" alt="Mexuar Communications" />
			</div>
			<div id="content">
				<h1>Corraleta ATP Architecure</h1>
				
				<table cellpadding="3">
					<tr valign="top">
						<td><img border="0" alt="Corraleta ATP Architecture" src="architecture.png" /></td>
						<td>
							<p>The Corraleta <b>ATP</b> Architecture is both modular and scalable in nature.</p>
							<p>What is being demonstrated on the previous page is the soft phone, a simple Click to Talk (C2T) button which invokes a call to a telephone  number or Asterisk extension associated with that button, and a Click to Conference (C2C) button which allows people to dynamically participate in a conference. These are demonstration applications of the Corraleta <b>Application</b> Services.</p>
						</td>
					</tr>
					<tr>
						<td colspan="2">
							<p>The calls are made through the Corraleta <b>Technology</b> Services, which is a call broker using IAX2 as the protocol, and using G711 ULaw as the Codec. This is our preferred Codec in a solution where we offer break out services to the PSTN networks.</p>
							<p>The calls are made against our Corraleta <b>Platform</b> Services which provide a enhanced Telephony platform combining Call Management, Content Management, adn RDBMS functions in an integrated solution.</p>
							<p>Given the modular nature of the Corraleta ATP Architecture. It is possible to license individual tiers and applications depending upon the requirements of the User or Developer. </p>
						</td>
					</tr>
				</table>

				<p>If you have any questions or comments please direct them to <a href="mailto:quinton@mexuar.com">Quinton Delpeche</a> at Mexuar.</p>
				
			</div>
			<div id="footer">
				<p>Copyright &copy;2008-2009 <a href="http://mexuar.com">Mexuar Communications</a>. All rights reserved.</p> 
			</div>
		</div>
	</body>
</html> 
